<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_0_2_1-t27.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Haugfé</w>
  <w>á</w>
  <w>við</w>
  <w>gripi</w>
  <c>,</c>
  <w>sem</w>
  <w>grafnir</w>
  <w>voru</w>
  <w>með</w>
  <w>mönnum</w>
  <w>í</w>
  <w>heiðnum</w>
  <w>sið</w>
  <w>á</w>
  <w>Norðurlöndum</w>
  <c>;</c>
  <w>oftast</w>
  <w>hversdagslegir</w>
  <w>munir</w>
  <w>eins</w>
  <w>og</w>
  <w>hnífar</w>
  <c>,</c>
  <w>nælur</w>
  <c>,</c>
  <w>brýni</w>
  <w>og</w>
  <w>spjót</w>
  <c>.</c>
</s>
<s n="2">
  <w>Í</w>
  <w>heiðni</w>
  <w>trúðu</w>
  <w>menn</w>
  <w>á</w>
  <w>líf</w>
  <w>eftir</w>
  <revision id="1">
    <original><w>dauðan</w></original>
    <corrected><w>dauðann</w><c>,</c></corrected>
      <errors>
        <error xtype="n4nn" idx="1-1" eid="0" />
        <error xtype="missing-comma" idx="1-2" eid="0" />
      </errors>
  </revision>
  <w>þ.e.</w>
  <w>framhaldslíf</w>
  <c>.</c>
</s>
<s n="3">
  <w>Þeir</w>
  <w>trúðu</w>
  <w>því</w>
  <w>að</w>
  <w>erfitt</w>
  <w>líf</w>
  <w>biði</w>
  <w>þeirra</w>
  <w>sem</w>
  <w>yrðu</w>
  <w>sóttdauðir</w>
  <w>og</w>
  <w>að</w>
  <w>gaman</w>
  <w>og</w>
  <w>leikur</w>
  <w>biði</w>
  <w>þeirra</w>
  <w>sem</w>
  <w>ekki</w>
  <w>yrðu</w>
  <w>sóttdauðir</w>
  <c>.</c>
</s>
<s n="4">
  <revision id="2">
    <original><w>Sá</w></original>
    <corrected><w>Það</w><w>var</w><w>trú</w><w>heiðinna</w><w>manna</w><w>að</w><w>sá</w></corrected>
      <errors>
        <error xtype="missing-sub" idx="2-1" eid="0" />
        <error xtype="missing-fin-verb" idx="2-2" eid="0" />
        <error xtype="missing-words" idx="2-3" eid="0" />
        <error xtype="missing-conjunction" idx="2-4" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <revision id="3">
    <original><w>er</w></original>
    <corrected><w>var</w></corrected>
      <errors>
        <error xtype="past4pres" eid="0" />
      </errors>
  </revision>
  <w>grafinn</w>
  <w>í</w>
  <w>haugnum</w>
  <w>lifði</w>
  <w>áfram</w>
  <w>þar</w>
  <c>.</c>
</s>
<s n="5">
  <w>Þess</w>
  <w>vegna</w>
  <w>fannst</w>
  <w>þeim</w>
  <w>ekkert</w>
  <w>eðlilegra</w>
  <w>en</w>
  <w>að</w>
  <w>grafa</w>
  <w>með</w>
  <w>þeim</w>
  <w>látna</w>
  <w>þá</w>
  <w>hluti</w>
  <w>sem</w>
  <w>hann</w>
  <w>þurfti</w>
  <w>að</w>
  <w>taka</w>
  <w>með</w>
  <w>sér</w>
  <w>í</w>
  <w>framhaldslífið</w>
  <c>.</c>
</s>
<s n="6">
  <w>Höfðingjar</w>
  <w>og</w>
  <w>stórbændur</w>
  <w>voru</w>
  <w>grafnir</w>
  <w>í</w>
  <w>haug</w>
  <w>með</w>
  <w>sínum</w>
  <revision id="3b">
    <original><w>uppáhalds</w><w>vopnum</w></original>
    <corrected><w>uppáhaldsvopnum</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>klæddir</w>
  <w>í</w>
  <w>skartklæði</w>
  <w>og</w>
  <w>oft</w>
  <w>með</w>
  <w>þeim</w>
  <w>hlutum</w>
  <w>sem</w>
  <w>þeir</w>
  <w>höfðu</w>
  <w>notað</w>
  <w>mest</w>
  <w>á</w>
  <w>í</w>
  <w>sínu</w>
  <w>lífsskeiði</w>
  <c>.</c>
</s>
<s n="7">
  <w>Einnig</w>
  <w>eru</w>
  <w>til</w>
  <w>dæmi</w>
  <w>um</w>
  <w>það</w>
  <w>að</w>
  <w>eftirlætis</w>
  <w>dýr</w>
  <w>og</w>
  <w>jafnvel</w>
  <w>þrælar</w>
  <w>væru</w>
  <w>grafnir</w>
  <w>með</w>
  <w>þeim</w>
  <w>látna</w>
  <c>.</c>
</s>
<s n="8">
  <w>Haugfé</w>
  <w>er</w>
  <w>eitt</w>
  <w>helsta</w>
  <w>kennimark</w>
  <w>heiðins</w>
  <w>kumls</w>
  <c>.</c>
</s>
<s n="9">
  <w>Eitt</w>
  <w>af</w>
  <w>aðalkennimerkjum</w>
  <w>þess</w>
  <w>hvort</w>
  <w>kuml</w>
  <w>sé</w>
  <w>frá</w>
  <w>heiðni</w>
  <w>er</w>
  <w>haugféð</w>
  <c>.</c>
</s>
<s n="10">
  <w>Ef</w>
  <revision id="4">
    <original><w>að</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-conjunction" eid="0" />
      </errors>
  </revision>
  <w>bein</w>
  <w>hesta</w>
  <w>og</w>
  <w>hunda</w>
  <c>,</c>
  <w>vopn</w>
  <c>,</c>
  <w>skartgripir</w>
  <c>,</c>
  <w>búsáhöld</w>
  <w>o.fl.</w>
  <w>þess</w>
  <w>háttar</w>
  <w>finnast</w>
  <w>með</w>
  <w>mannabeinum</w>
  <w>er</w>
  <w>það</w>
  <w>nefnt</w>
  <w>haugfé</w>
  <c>.</c>
</s>
<s n="11">
  <w>Það</w>
  <w>er</w>
  <w>mjög</w>
  <w>algengt</w>
  <w>að</w>
  <w>íslenskt</w>
  <w>haugfé</w>
  <w>sé</w>
  <w>með</w>
  <w>10.</w>
  <w>aldar</w>
  <w>stíl</w>
  <c>.</c>
</s>
<s n="12">
  <w>Liststílar</w>
  <w>og</w>
  <w>smíðatækni</w>
  <w>sýna</w>
  <w>fram</w>
  <w>á</w>
  <w>það</w>
  <w>að</w>
  <w>mikill</w>
  <w>meirihluti</w>
  <w>gripanna</w>
  <w>sem</w>
  <w>finnast</w>
  <w>í</w>
  <w>íslenskum</w>
  <w>kumlum</w>
  <w>séu</w>
  <w>af</w>
  <w>norskum</w>
  <w>uppruna</w>
  <w>eða</w>
  <w>gerðir</w>
  <revision id="6">
    <original><w>af</w></original>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="af4að" idx="6-1" eid="0" />
        <error xtype="collocation" idx="6-1" eid="0" />
      </errors>
  </revision>
  <w>norskri</w>
  <w>fyrirmynd</w>
  <c>.</c>
</s>
<s n="13">
  <w>Flestir</w>
  <w>hlutir</w>
  <w>úr</w>
  <w>daglegu</w>
  <w>lífi</w>
  <w>voru</w>
  <w>nothæfir</w>
  <w>sem</w>
  <w>haugfé</w>
  <w>svo</w>
  <w>lengi</w>
  <w>sem</w>
  <w>þeir</w>
  <w>gátu</w>
  <w>komist</w>
  <w>fyrir</w>
  <w>í</w>
  <w>kumlinu</w>
  <c>.</c>
</s>
<s n="14">
  <w>Sumar</w>
  <w>tegundir</w>
  <w>hluta</w>
  <w>eru</w>
  <w>þó</w>
  <w>greinilega</w>
  <w>algengari</w>
  <w>en</w>
  <w>aðrar</w>
  <w>í</w>
  <w>íslenskum</w>
  <w>kumlum</w>
  <c>.</c>
</s>
<s n="15">
  <w>Listinn</w>
  <w>hér</w>
  <w>fyrir</w>
  <w>neðan</w>
  <w>er</w>
  <w>úr</w>
  <w>annarri</w>
  <w>útgáfu</w>
  <w>af</w>
  <w><hi>Kuml</hi></w>
  <w><hi>og</hi></w>
  <w><hi>haugfé</hi></w>
  <w>eftir</w>
  <w>Kristján</w>
  <w>Eldjárn</w>
  <c>.</c>
</s>
<s n="16">
  <w>Hægt</w>
  <w>er</w>
  <w>að</w>
  <w>sjá</w>
  <w>á</w>
  <w>sumum</w>
  <w>haugfjártegundum</w>
  <w>hvort</w>
  <w>þær</w>
  <w>tilheyri</w>
  <w>karli</w>
  <w>eða</w>
  <w>konu</w>
  <c>.</c>
</s>
<s n="17">
  <w>Síðan</w>
  <w>eru</w>
  <w>hlutir</w>
  <w>sem</w>
  <w>gætu</w>
  <w>bæði</w>
  <w>tilheyrt</w>
  <w>körlum</w>
  <w>og</w>
  <w>konum</w>
  <c>.</c>
</s>
<s n="18">
  <w>Í</w>
  <w>kumlatalinu</w>
  <w>í</w>
  <w>2.</w>
  <revision id="7">
    <original><w>Útgáfu</w></original>
    <corrected><w>útgáfu</w></corrected>
      <errors>
        <error xtype="extra-space" eid="0" />
      </errors>
  </revision>
  <w>af</w>
  <revision id="8">
    <original><w>Kuml</w><w>og</w><w>haugfé</w></original>
    <corrected><w><hi>Kuml</hi></w><w><hi>og</hi></w><w><hi>haugfé</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0" />
      </errors>
  </revision>
  <w>eftir</w>
  <w>Kristján</w>
  <w>Eldjárn</w>
  <w>eru</w>
  <w>165</w>
  <w>kuml</w>
  <w>sem</w>
  <w>kyngreind</w>
  <w>verða</w>
  <w>ýmist</w>
  <w>af</w>
  <w>haugfé</w>
  <w>eða</w>
  <w>beinarannsókn</w>
  <c>.</c>
</s>
<s n="19">
  <w>Af</w>
  <w>þessum</w>
  <w>kumlum</w>
  <w>eru</w>
  <w>100</w>
  <w>karlkuml</w>
  <w>og</w>
  <w>65</w>
  <revision id="9">
    <original><w>kvennkuml</w></original>
    <corrected><w>kvenkuml</w></corrected>
      <errors>
        <error xtype="nn4n" idx="9-1" eid="0" />
        <error xtype="nonword" idx="9-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="20">
  <w>Vopn</w>
  <w>eru</w>
  <w>talin</w>
  <w>tilheyra</w>
  <w>karlkumlum</w>
  <w>og</w>
  <w>flestir</w>
  <w>skartgripir</w>
  <w>eru</w>
  <w>taldir</w>
  <w>tilheyra</w>
  <revision id="10">
    <original><w>kvennkumlum</w></original>
    <corrected><w>kvenkumlum</w></corrected>
      <errors>
        <error xtype="nn4n" idx="10-1" eid="0" />
        <error xtype="nonword" idx="10-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="21">
  <w>Svona</w>
  <w>er</w>
  <w>hægt</w>
  <w>að</w>
  <w>nota</w>
  <w>haugfé</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>kyngreina</w>
  <w>kuml</w>
  <w>en</w>
  <w>það</w>
  <w>verður</w>
  <w>samt</w>
  <w>að</w>
  <w>hafa</w>
  <revision id="11">
    <original><w>varan</w></original>
    <corrected><w>varann</w></corrected>
      <errors>
        <error xtype="n4nn" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>því</w>
  <w>ekki</w>
  <w>er</w>
  <w>hægt</w>
  <w>að</w>
  <w>útiloka</w>
  <w>það</w>
  <w>að</w>
  <w>vopn</w>
  <w>finnist</w>
  <w>í</w>
  <revision id="12">
    <original><w>kvennkumli</w></original>
    <corrected><w>kvenkumli</w></corrected>
      <errors>
        <error xtype="nn4n" idx="12-1" eid="0" />
        <error xtype="nonword" idx="12-1" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>skartgripir</w>
  <w>eða</w>
  <w>snældusnúður</w>
  <w>finnist</w>
  <w>í</w>
  <w>karlkumli</w>
  <c>.</c>
</s>
<s n="22">
  <w>Vopn</w>
  <w>voru</w>
  <w>yfirleitt</w>
  <w>lögð</w>
  <w>við</w>
  <w>hlið</w>
  <w>þess</w>
  <w>látna</w>
  <c>.</c>
</s>
<s n="23">
  <w>Á</w>
  <w>spjótunum</w>
  <w>var</w>
  <w>mjög</w>
  <w>líklega</w>
  <w>skaft</w>
  <w>og</w>
  <w>oddurinn</w>
  <w>finnst</w>
  <w>oftast</w>
  <w>við</w>
  <w>fætur</w>
  <w>líksins</w>
  <c>.</c>
</s>
<s n="24">
  <w>Hnífur</w>
  <w>finnst</w>
  <w>oft</w>
  <w>í</w>
  <w>beltisstað</w>
  <w>og</w>
  <w>annað</w>
  <w>smádót</w>
  <w>líka</w>
  <c>.</c>
</s>
<s n="25">
  <w>Sörvistölur</w>
  <w>eru</w>
  <w>nær</w>
  <w>hálsi</w>
  <w>og</w>
  <w>skartgripir</w>
  <w>kvenna</w>
  <w>á</w>
  <revision id="13">
    <original><w>brjótsti</w></original>
    <corrected><w>brjósti</w></corrected>
      <errors>
        <error xtype="extra-letter" idx="13-1" eid="0" />
        <error xtype="nonword" idx="13-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="26">
  <w>Þetta</w>
  <w>sýnir</w>
  <w>að</w>
  <w>hinn</w>
  <w>látni</w>
  <w>hefur</w>
  <w>verið</w>
  <revision id="14">
    <original><w>grafin</w></original>
    <corrected><w>grafinn</w></corrected>
      <errors>
        <error xtype="agreement-pred" eid="0" />
      </errors>
  </revision>
  <w>með</w>
  <w>hversdagsgripum</w>
  <w>sínum</w>
  <w>og</w>
  <w>mjög</w>
  <w>líklega</w>
  <w>venjulegum</w>
  <w>klæðum</w>
  <c>.</c>
</s>
<s n="27">
  <w>Ef</w>
  <w>skjöldur</w>
  <w>finnst</w>
  <w>í</w>
  <w>kumli</w>
  <w>hefur</w>
  <w>hann</w>
  <w>oftast</w>
  <w>verið</w>
  <w>lagður</w>
  <w>yfir</w>
  <w>höfuð</w>
  <w>líksins</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
